/*
Theme Name: Medical Clinic Child
Theme URI: http://cmsmasters.net/medical-clinic-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Medical Clinic Child Theme
Template: medical-clinic
Version: 1.0.0
License:
License URI:
Text Domain: medical-clinic-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*main*/
#header .header_mid .mid_nav_wrap {
    float: left;
}

/*responsive*/
@media only screen and (min-width: 769px) and (max-width: 1024px) {
#header nav li {
	float: left;
    clear: none;
}
#header .header_mid .resp_mid_nav_wrap {
    display: none;
}
#header .header_mid .mid_nav_wrap nav {
    display: block;
	margin: 0 auto;
}
#header .header_mid .mid_nav_wrap {
	/*align*/
	float: left;
    margin: 20px 0px 20px 10px;
    clear: none;
}
#header .navigation .nav_title {
	/*align*/
	font-size: 13px;
    line-height: 15px;
}
#header .navigation a {
	/*align*/
    padding: 10px 14px 10px 14px;
}
ul.navigation li.current-menu-item > a, ul.navigation li.menu-item-highlight > a, ul.navigation li.current-menu-ancestor > a, ul.navigation li > ul li:hover > a {
	background-color: rgba(255, 255, 255, 0.0);	
}
}
